List all account transfers
Searches for all money movement recorded against your accounts. Results include internal
account-to-account transfers, onchain deposits, and onchain withdrawals. Use the source and
destination fields on each transfer to determine directionality: onchain deposits appear with a
blockchain source and an account destination, while onchain withdrawals appear with an account source
and a blockchain destination.
Note that you can only create internal account-to-account transfers between accounts under the same parent. Onchain deposits and withdrawals are recorded by other flows and appear here as read-only history. See Create an account transfer.
Returns up to 50 transfers in descending chronological order or pageSize, if provided. If date
parameters are omitted, returns the most recent transfers.
Authorizations
Query Parameters
A collection ID value used for pagination.
It marks the exclusive end of a page. When provided, the collection resource will return the next n items before
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageAfter.
A collection ID value used for pagination.
It marks the exclusive begin of a page. When provided, the collection resource will return the next n items after
the id, with n being specified by pageSize.
The items will be returned in the natural order of the collection.
The resource will return the first page if neither pageAfter nor pageBefore are specified.
SHOULD NOT be used in conjuction with pageBefore.
Limits the number of items to be returned.
Some collections have a strict upper bound that will disregard this value. In case the specified value is higher than the allowed limit, the collection limit will be used.
If avoided, the collection will determine the page size itself.
x >= 15